<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <DemonstrativoVariacaoPatrimonial_Schema>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>DVP.D009</Codigo>
         <Valor>6198.11</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>DVP.E009</Codigo>
         <Valor>6726.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>DVP.D011</Codigo>
         <Valor>6198.11</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>DVP.E011</Codigo>
         <Valor>6726.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>DVP.D021</Codigo>
         <Valor>69637.15</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>DVP.E021</Codigo>
         <Valor>51949.79</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>DVP.D026</Codigo>
         <Valor>69637.15</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>DVP.E026</Codigo>
         <Valor>51949.79</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>DVP.D028</Codigo>
         <Valor>8636434.48</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>DVP.E028</Codigo>
         <Valor>8332011.52</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>DVP.D029</Codigo>
         <Valor>6412350.11</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>DVP.E029</Codigo>
         <Valor>5973186.61</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>DVP.D030</Codigo>
         <Valor>2224084.37</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>DVP.E030</Codigo>
         <Valor>2358824.91</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>DVP.D038</Codigo>
         <Valor>100893.50</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>DVP.E038</Codigo>
         <Valor>11646556.93</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>DVP.D039</Codigo>
         <Valor>78462.03</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>DVP.E039</Codigo>
         <Valor>394399.53</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>DVP.E041</Codigo>
         <Valor>11070575.02</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>DVP.D042</Codigo>
         <Valor>22431.47</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>DVP.E042</Codigo>
         <Valor>181582.38</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>DVP.D044</Codigo>
         <Valor>5040.37</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>DVP.E044</Codigo>
         <Valor>18845.94</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>DVP.D045</Codigo>
         <Valor>5040.37</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>DVP.E045</Codigo>
         <Valor>18845.94</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>DVP.D061</Codigo>
         <Valor>8818203.61</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>DVP.E061</Codigo>
         <Valor>20056090.34</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>DVP.D066</Codigo>
         <Valor>262105.46</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>DVP.E066</Codigo>
         <Valor>324004.84</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>DVP.H009</Codigo>
         <Valor>5181391.87</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>DVP.I009</Codigo>
         <Valor>6132137.87</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>DVP.H010</Codigo>
         <Valor>3693185.79</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>DVP.I010</Codigo>
         <Valor>4613966.64</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>DVP.H011</Codigo>
         <Valor>798289.91</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>DVP.I011</Codigo>
         <Valor>1021741.83</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>DVP.H012</Codigo>
         <Valor>689916.17</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>DVP.I012</Codigo>
         <Valor>449070.66</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>DVP.I013</Codigo>
         <Valor>47358.74</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>DVP.H021</Codigo>
         <Valor>3155474.49</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>DVP.I021</Codigo>
         <Valor>4768745.90</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>DVP.H022</Codigo>
         <Valor>658714.45</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>DVP.I022</Codigo>
         <Valor>4163463.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>DVP.H023</Codigo>
         <Valor>2438063.51</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>DVP.I023</Codigo>
         <Valor>601099.20</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>DVP.H024</Codigo>
         <Valor>58696.53</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>DVP.I024</Codigo>
         <Valor>4183.08</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>DVP.H025</Codigo>
         <Valor>223.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>DVP.I025</Codigo>
         <Valor>137.14</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>DVP.H026</Codigo>
         <Valor>223.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>DVP.I026</Codigo>
         <Valor>137.14</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>DVP.H031</Codigo>
         <Valor>137338.30</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>DVP.I031</Codigo>
         <Valor>176000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>DVP.H034</Codigo>
         <Valor>40000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>DVP.I034</Codigo>
         <Valor>32000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>DVP.H036</Codigo>
         <Valor>97338.30</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>DVP.I036</Codigo>
         <Valor>144000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>DVP.H053</Codigo>
         <Valor>87483.44</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>DVP.H060</Codigo>
         <Valor>87483.44</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>DVP.H061</Codigo>
         <Valor>8561911.20</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>DVP.I061</Codigo>
         <Valor>11077020.91</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>DVP.H062</Codigo>
         <Valor>256292.41</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>DVP.I062</Codigo>
         <Valor>8979069.43</Valor>
      </DemonstrativoVariacaoPatrimonial>
   </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
